Application: gvSIG desktop - gvSIG add-on requests #4589
New add-on GeocodingPlugin-1.0.0-2
08/03/2017 02:18 PM - Oscar Martinez

Status: Closed Start date: 08/03/2017
Priority: Normal Due date:

Assignee: Joaquin del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.4.0-2830 (rev. org.gvsig.desktop-2.0.196Spent time: 0.00 hour
Add-on name: Unknown Add-on code:

Add-on operation requesiddo add-ons repository

Description

History

#1 - 08/03/2017 04:50 PM - Joaquin del Cerro Murciano
- Target version set to 2.4.0-2830 (rev. org.gvsig.desktop-2.0.196)

- Assignee set to Joaquin del Cerro Murciano

#2 - 08/03/2017 05:11 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

Ha fallado la instalacion del paquete en el repositorio.

Por lo que decia ya estaba instalada esa version en el repositorio.

Sin embargo parece que si que lo ha instalado.

Lo dejo fixed, aunque habria que repasar que en el repo esta lo que toca en el proximo build.

Thu Aug 3 17:01:23 CEST 2017
Run action repo:installpkg

Repository name: gvsig-desktop-testing
Version: 2.3.1
build number: not-aplicable status: not-aplicable

Package urls:

https://redmine.gvsig.net/redmine/attachments/download/1877/gvSIG-desktop-2.3.1-GeocodingPlugin-1.0.0-2-testing-all-all-j1_7.gvspkg

gvspkg -v install --nohttps

https://redmine.gvsig.net/redmine/attachments/download/1877/gvSIG-desktop-2.3.1-GeocodingPlugin-1.0.0-2-testing-all-all-j1_7.gvspkg

gvspkg -v install --nohttps

https://redmine.gvsig.net/redmine/attachments/download/1877/gvSIG-desktop-2.3.1-GeocodingPlugin-1.0.0-2-testing-all-all-j1_7.gvspkg

Download package index

'https://redmine.gvsig.net/redmine/attachments/download/1877/gvSIG-desktop-2.3.1-GeocodingPlugin-1.0.0-2-testing-all-all-j1_7.gvspkg'

WARNING: The package index alreade exist in the pool. Use -f to forrce install.

Build step 'Execute shell' marked build as failure
Finished: FAILURE

#3 - 08/08/2017 09:05 AM - Alvaro Anguix

- Status changed from Fixed to Closed
Files

gvSIG-desktop-2.3.1-GeocodingPlugin-1.0.0-2-testing-all-all-j1_7.gvspké.2 KB 08/03/2017 Oscar Martinez
